Webinar technical requirements


The webinar is compatible with the following operating systems:
• iOS (iPhone, iPad, iPod Touch), or
• Android, or
• Blackberry mobile, or
• Windows 7 or XP, or
• Mac OS X 10.5 or later.
The webinar is compatible with the following browsers:
• Chrome v15 or later,
• Safari v1.5 or later,
• Internet Explorer v7 or later,
• Firefox v3.6 or later.

Please ensure your system is compatible with these requirements.
We do not issue refunds for incompatible systems.